### Method

# Gtk EntryCompletionset_popup_completion

deprecated: 4.10

#### Declaration [src]

    void
    gtk_entry_completion_set_popup_completion (
      GtkEntryCompletion* completion,
      gboolean popup_completion
    )

#### Description [src]

Sets whether the completions should be presented in a popup window.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Sets property | `Gtk.EntryCompletion:popup-completion`

#### Parameters

`popup_completion`

  Type: `gboolean`

  `TRUE` to do popup completion.